{% include 'meta.html' %}
  <div class="page pt-4">
    {% include 'header.html' %}
    <div class="container-fluid">
      <div class="row flex-xl-nowrap">
        {% set locale = bag('alternatives', this.alt) %}
        <main role="main" class="mx-auto col-12 {{ locale.order }} {{ locale.direction }}">
      <a href="https://gitlab.torproject.org/tpo/web/social-bank/-/edit/main/content{{ this.path }}/contents.lr">{{ _("Edit this page") }}</a>
          <div class="container py-3 mt-5 preamble">
                  {{ this.body }}
          </div>
        </main>
      </div>
    <div class="row">
{% for child in this.children|sort(attribute='key') %}
<div class="col-sm-6 col-md-6 col-sm-12 col-xl-6 py-3">
<h4 class="card-title text-primary">
<a href="{{ child.path|url(alt=this.alt) }}">{{ child.title }}</a></h4>
</div>
{% endfor %}
    </div>

  </div>
</body>
</html>
